# Asterisk Project : Asterisk 13 Application_Festival

Created by wikibot on Aug 08, 2014

# Festival()

### Synopsis

Say text to the user.

### Description

Connect to Festival, send the argument, get back the waveform, play it to the user, allowing any given interrupt keys to immediately terminate and return the value, or `any` to allow any number back (useful in dialplan).

### Syntax

    Festival(text,[intkeys])

##### Arguments

- `text`
- `intkeys`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538